Subject: Re: [PATCH v3 6/8] refs: implement partial reference transaction support

From: Junio C Hamano <[email-masked]>
Date: Fri, 07 Mar 2025 12:48:56 -0800

Junio C Hamano <[email-masked]> writes:

> Sorry about that.  It shows that I lack the bandwidth necessary to
> go through fine toothed comb on all the topics I queue.  Perhaps I
> should be more selective and queue only the ones I personally had
> enough bandwidth to look over (or have seen clear "I looked each and
> every line of this series with fine toothed comb, put reviewed-by:
> me" messages sent by trusted reviewers) while ignoring others?

I forgot a third category.  I should be able to queue series by
those who have track record of being meticulous and not have made
silly mistakes without reading each and every line.